/* COMMON ELEMENTS ----------------------------------------------------------------------------------------- */
* {margin:0;padding:0;}
html, body{height:100%; margin:0; padding:0}
body {background:url(../images/construction_bg.gif) repeat; font:12px "Courier New", Courier, monospace}
footer,header,menu,nav,section{display:block;}
a img {border:none;}
.clear{clear:both}

body #body-wrapper{margin:0 auto; padding:0; width:976px; height:100%}

h1 {font-size:21px; font-family:"Courier New", Courier, monospace; font-weight:bold; color:#ff6000; margin:0 0 15px; letter-spacing:0px;}
h2 {font-size:19px; font-weight:lighter; color:#0977c0; margin:0; padding:0; letter-spacing:0px; text-decoration:none}
h3 {font-size:12px; font-weight:lighter; color:#9e9e9e; font-style:italic}
h4 {font-size:14px; font-weight:bold; color:#000; text-decoration:none; margin:15px 0; padding:0; letter-spacing:0px; }
h5 {font:14px;  font-style:normal; line-height:19px; margin:0 0 10px; color:#414141; }
h6 {font:12px; font-weight:lighter; font-style:normal; line-height:19px; margin:0 0 19px; color:#1f74a5;}
p {font-size:13px; color:#000; margin:0; padding:0; text-align:justify; line-height:21px;}
p a{font-size:13px; color:#000; text-decoration:none }
p a:hover{font-size:13px; color:#ff6000; text-decoration:none }
p span a{font-size:13px; color:#0099cc; text-decoration:none }
p span a:hover{font-size:13px; color:#0099cc; text-decoration:none }

/* HEADER --------------------------------------------------------------------------------------------*/
header{width:976px; height:auto; border-top:3px solid #65625d; overflow:auto }
.constLogoPart{width:976px; height:83px; margin:15px 0 0}
.constLogo{width:300px; height:83px; float:left}
.constLogoRight{width:676px; height:43px; text-align:right; color:#fff}
.constLogoRight a{font-size:13px; color:#534c4f; text-decoration:none; background:#595758; color:#fff; padding:5px; -webkit-border-radius: 7px;
-moz-border-radius: 7px; border-radius: 7px;}
.constLogoRight a:hover{font-size:13px; color:#534c4f; text-decoration:none; background:#ffad1d; color:#fff; padding:5px-webkit-border-radius: 7px;
-moz-border-radius: 7px; border-radius: 7px;}
.constLogoRight a.current{font-size:13px; color:#534c4f; text-decoration:none; background:#ffad1d; color:#fff; padding:5px-webkit-border-radius: 7px;
-moz-border-radius: 7px; border-radius: 7px;}
.constmenu{width:976px; height:35px; margin:10px 0 25px}


/* SECTION --------------------------------------------------------------------------------------------*/
section{width:976px; height:auto; overflow:auto;}
.constslider{width:974px; height:298px; border:1px solid #d7d7d7;}
.constmainP{width:976px; height:auto; overflow:auto; margin:25px 0}
.constwelcomeP{width:976px; height:auto; overflow:auto;}
.constwelcomeP .whatishouse{width:230px; height:auto; overflow:auto; margin:0 19px 0 0; float:left; border:3px solid #ebebec; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; -khtml-border-radius:7px; padding:10px;  background:#fff;}
.constwelcomeP .constwelpic{width:250px; height:auto; overflow:auto; margin:0 25px 0 0; float:left;}
.constwelcomeP .constwelcont{width:675px; height:auto; overflow:auto; float:left; background:#fff; border:3px solid #ebebec; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; -khtml-border-radius:7px; padding:10px}
.constwelcomeP .constwelcont .indexpic{width:250px; height:250px; float:left; margin:0 10px 0 0}
.constwelcomeP .constwelcont .constletters{width:100%; height:auto; }
.constwelcomeP .constwelcont ul{margin:0; padding:0; list-style:none}
.constwelcomeP .constwelcont ul li{margin:0 0 15px; padding:0 0 0 20px; list-style:none; color:#000; background:url(../images/arrow.png) no-repeat left; font-size:13px}
.constwelcomeP .constwelcont .pictures{width:675px; height:200px; margin:30px 0}
.constwelcomeP .constwelcont .pictures1{width:215px; height:200px; float:left; margin-right:15px}
.constwelcomeP .constwelcont .pictures2{width:215px; height:200px; float:left; margin-right:15px}
.constwelcomeP .constwelcont .pictures3{width:215px; height:200px; float:left;}

/* FOOTER --------------------------------------------------------------------------------------------*/
footer{width:956px; height:auto; overflow:auto; background:#fff; padding:25px 10px; border-top:1px solid #65625d; border-bottom:1px solid #65625d;}
.footer1{color:#9e9e9e; width:450px; float:left; font-size:12px; font-style:italic; line-height:30px}
.footer2{width:506px; float:left; text-align:right}
.malayalam{width:956px; height:auto; overflow:auto; background:#fff; padding:10px; text-align:center}
